cmake_minimum_required(VERSION 3.0)
set(CMAKE_CXX_STANDARD 11)
include_directories("C:\\Programs\\MSYS2\\mingw64\\include\\c++\\8.3.0\\x86_64-w64-mingw32")
add_executable(I I.cpp)
add_executable(G G.cpp)
add_executable(C C.cpp)
add_executable(H H.cpp)